This project contains 1 outdated development dependency.

Crate strum

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 strum_macros^0.8.00.24.0out of date